@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;600;700&display=swap');
:root{
    --s-blue:#005dde;
    --s-blue-l: #d7e1f3;
    --s-red:#f51a24;
    --s-red-l:#f7b4c4;
    --s-white:white;
    --s-btn-sr:0.25rem;
    --s-btn-r:0.35rem;
    --s-btn-lr:0.5rem;
    --s-card-r:0.75rem;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
    scroll-padding-top: 5rem;
}
body{
    font-size: 90%;
    scroll-behavior: smooth;
    font-family: 'Nunito Sans', sans-serif;
}
.top-m-bar .nav-link{
    font-size: 1rem !important;
    color: #000000e6 !important;
}
.top-m-bar .nav-link i{
    color: var(--s-blue) !important;
    font-size: 1.1rem !important;
}
.slider{
    background-image: url("../images/home.jpg");
    background-color: var(--s-blue);
    background-blend-mode: multiply;
    color: var(--s-white);
    padding: 1rem 0 7.5rem;
}
.slider h1{
    font-size: 2.75rem;
    font-weight: 600;
    margin-bottom: 1.5rem;
}
.slider p{
    font-size: 1.1rem;
    margin-bottom: 1.25rem;
}
.slider img{
    pointer-events: none;
    user-select: none;
}
.container{
    max-width: 1150px !important;
}
.top-m-bar .nav-link.btn{
    font-size: 0.9rem !important;
}
.btn{
    border-radius: var(--s-btn-r) !important;
    font-size: 0.9rem !important;
    font-weight: 600 !important;
    border-width: 2px !important;

}
.top-m-bar .nav-link.btn-login,
.btn-login{
    color: var(--s-blue) !important;
    border-color: var(--s-blue) !important;
}
.top-m-bar .nav-link.btn-order,
.btn-order{
    color: var(--s-white) !important;
    border-color: var(--s-red) !important;
    background-color: var(--s-red) !important;
}
.menu-btn{
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}
.s-icon{
    position: relative;
    display: flex;
    gap: 0.75rem;
    align-items: center;
}
.s-icon .icn{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2rem;
    width: 2rem;
    font-size: 1.25rem;
    color: var(--s-blue);
    background-color: #fffa;
    backdrop-filter: blur(5px);
    border-radius: var(--s-btn-r);
}
.slider-calculator{
    border: 1px solid var(--s-blue);
    border-radius: var(--s-card-r);
    margin-top: -7.5rem;
    background: var(--s-white);
    box-shadow: 0 3px 8px #0004;
    overflow: hidden;
}
.slider-calculator h2{
    font-size: 1.45rem;
    color: var(--s-blue);
    font-weight: 700;
    margin-bottom: 0.75rem;
}
.slider-calculator select{
    width: 100%;
    padding: 0.5rem;
    border: 1px solid var(--s-blue-l);
    border-radius: var(--s-btn-r);
    outline: none;
}
.slider-calculator select:focus{
    border-color: var(--s-blue);
}
.cal-cta{
    border-radius: var(--s-card-r);
    border-left: 1px solid var(--s-blue);
    height: 100%;
    overflow: hidden;
}
.s-badge{
    background-color: var(--s-blue);
    color: var(--s-white);
    padding: 0.5rem 0.5rem 0.25rem !important;
    margin-bottom: 0 !important;
}
.cal-order{
    border: none;
    width: 100%;
    padding: 0.75rem;
    font-size: 2rem;
    color: var(--s-white);
    background-color: var(--s-blue);
}
h2{
    font-size: 2.25rem;
    font-weight: 600;
}
.benfts{
    display: flex;
    gap: 1.5rem;
}
.benfts .icn{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    width: 3rem;
    height: 3rem;
    position: relative;
    z-index: 1;
    color: var(--s-blue);
}
.hiw .icn{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    width: 4rem;
    height: 4rem;
    position: relative;
    z-index: 1;
    color: var(--s-blue);
    margin-bottom: 1rem;
    margin-left: 50%;
    transform: translate(-50%);
}
.benfts .bn-text{
    width: calc(100% - 5rem);
}
.benfts .icn:before{
    content: "";
    background-color: var(--s-blue-l);
    height: 100%;
    width: 100%;
    border-radius: var(--s-btn-lr);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    transform: rotate(30deg);
}
.hiw .icn:before{
    content: "";
    background-color: var(--s-blue-l);
    height: 100%;
    width: 100%;
    border-radius: var(--s-btn-lr);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.bn-text h5{
    font-weight: 600;
    margin-top: 0;
}
.benfts:hover .icn{
    color: var(--s-white);
}
.benfts:hover .icn:before{
    background-color: var(--s-blue);
}
.f-ftrs{
    border: 1px solid var(--s-blue);
    border-radius: var(--s-btn-r);
}
.ff-bord{
    padding: 0.25rem;
    border:1px solid var(--s-blue);
    border-radius: var(--s-btn-r);
}
.btn-block{
    display: block;
}
.txt-s-primary{
    color: var(--s-blue);
}
.grn-sect{
    background-color: var(--s-blue-l);
    padding: 1.5rem 3rem;
    text-align: center;
    clip-path: polygon(20% 0, 80% 0, 100% 20%, 100% 80%, 80% 100%, 20% 100%, 0 80%, 0 20%);
}
.main-grn-sect{
    position: relative;
    color: var(--s-white);
    font-size: 1rem;
    z-index: 1;
    margin: 0.5rem -2rem;
}
.main-grn-sect:before{
    content: '';
    width: 120%;
    background-color: var(--s-blue);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: 130%;
    z-index: -1;
}
.icn-link{
    display: flex;
    gap: 1rem;
}
.icn-link i{
    font-size: 1.75rem;
}
.icn-link small{
    font-size: 0.75rem;
    line-height: 0.6;
}
.icn-link a{
    font-weight: 600;
    color: var(--s-blue);
    text-decoration: none;
}
.hiw-n{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 50%;
    transform: translate(-50%);
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    box-shadow: 0 3px 8px #0003;
    margin-bottom: 1rem;
    color: var(--s-blue);
    font-size: 1.25rem;
}
.testimonial{
    border-radius: var(--s-card-r);
    padding: 1.5rem 1.5rem 2.5rem;
    box-shadow: 0 3px 8px #0003;
}
.author-sect{
    display: flex;
    gap: 1rem;
}
.author-sect img{
    width: 2.5rem;
    height: 2.5rem;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
}
.author-sect.top-writer img{
    width: 4rem;
    height: 4rem;
}
.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    background-clip: padding-box;
    opacity: 1;
    border: 1px solid var(--s-blue) !important;
    border-radius: 50%;
}
.carousel-indicators [data-bs-target].active{
    background-color: var(--s-blue) !important;
}
th,td{
    padding: 1rem !important;
}
.accordion-button{
    box-shadow: none !important;
}
.stat-bx{
    background-color: var(--s-blue-l);
    border-radius: var(--s-card-r);
    padding: 1.5rem;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
.stat-bx i{
    font-size: 2.5rem;
    color: var(--s-blue);
}
.stat-bx h4{
    font-weight: 700;
}
.stat-bx h6{
    color: var(--s-blue);
}
.stat-bx:hover{
    background-color: var(--s-blue);
    box-shadow: 0 3px 8px #0003;
}
.stat-bx:hover :is(i,h4,h6){
    color: var(--s-white);
}
.footer-top,.footer-middle,.footer-copyright{
    background-color: #001d44;
}
.footer-middle,.footer-copyright{
    border-top: 1px solid #fff1;
    color: var(--s-white);
}
.footer-middle a,.footer-copyright a{
    text-decoration: none;
    color: white;
}
.footer-copyright a{
    font-size: 1.25rem;
    padding: 0.5rem;
}
.ftop-links{
    color: var(--s-blue-l);
    text-decoration: none;
    font-size: 1.1rem;
}
.icon-sec{
    height: 3rem;
    width: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.75rem;
    margin: 0 auto 0.5rem;
    background-color: #d7e1f333;
    border-radius: var(--s-btn-r);
}
.ftop-links:hover{
    color: var(--s-white) !important;
}
.ftop-links:hover .icon-sec{
    transform: scale(1.1);
}
@media screen and (max-width: 767px){
    .cal-cta{
        border-left: none;
        border-top: 1px solid var(--s-blue);
    }
    .home-p{
        flex-direction: column;
    }
    h2{
        font-size: 1.75rem;
    }
}
